<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\WorkHourDescription;
use Faker\Generator as Faker;

$factory->define(WorkHourDescription::class, function (Faker $faker) {
    return [
        'home_page_work_time' => '
        <p>من الأحد  إلى الخميس: ٩ صباحاً - ١٠ مساءً </p>
        <p>السبت: ١٠ صباحاً - ٨ مساءً </p>
        <p> الجمعة: مغلق</p>',
    ];
});
